﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Resources_ResourcesDetails

    '''<summary>
    '''hlkBreadCrumb control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkBreadCrumb As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''hlkDocumentTypes control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkDocumentTypes As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''litDocumentTypeTop control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litDocumentTypeTop As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''hlkProduct control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkProduct As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''imgProduct control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents imgProduct As Global.System.Web.UI.WebControls.Image

    '''<summary>
    '''dlAnchorLinks control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents dlAnchorLinks As Global.System.Web.UI.WebControls.DataList

    '''<summary>
    '''litDocumentType control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litDocumentType As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rptDocuments control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rptDocuments As Global.System.Web.UI.WebControls.Repeater
End Class
